


.color-3820 {
    background: #C1D784;
    border: .1rem solid #C1D784;
}

.color-3820 > .ci-check {
    color: #FFFFFF;
}


.color-7006 {
    background: #7c878e;
    border: .1rem solid #7c878e;
}

.color-7006 > .ci-check {
    color: #FFFFFF;
}


.color-9 {
    background: linear-gradient(to right, #FFFFFF 0% 50%, #FFFFFF 50% 100%);
    border: .1rem solid #E6E5EA;
}

.color-9 > .ci-check {
    color: #000000;
}


.color-31 {
    background: #b9dbe0;
    border: .1rem solid #E6E5EA;
}

.color-31 > .ci-check {
    color: #000000;
}


.color-2 {
    background: #0D2B88;
    border: .1rem solid #0D2B88;
}

.color-2 > .ci-check {
    color: #FFFFFF;
}


.color-2177 {
    background: #206BA8;
    border: .1rem solid #206BA8;
}

.color-2177 > .ci-check {
    color: #FFFFFF;
}


.color-2970 {
    background: #0192BF;
    border: .1rem solid #0192BF;
}

.color-2970 > .ci-check {
    color: #FFFFFF;
}


.color-150 {
    background: #E2BC7F;
    border: .1rem solid #E2BC7F;
}

.color-150 > .ci-check {
    color: #FFFFFF;
}


.color-7387 {
    background: #f8a3bc;
    border: .1rem solid #E6E5EA;
}

.color-7387 > .ci-check {
    color: #000000;
}


.color-2253 {
    background: #BF100B;
    border: .1rem solid #BF100B;
}

.color-2253 > .ci-check {
    color: #FFFFFF;
}


.color-100 {
    background: #3A0C0C;
    border: .1rem solid #3A0C0C;
}

.color-100 > .ci-check {
    color: #FFFFFF;
}


.color-20 {
    background: #505050;
    border: .1rem solid #505050;
}

.color-20 > .ci-check {
    color: #FFFFFF;
}


.color-8108 {
    background: #24135f;
    border: .1rem solid #24135f;
}

.color-8108 > .ci-check {
    color: #FFFFFF;
}


.color-149 {
    background: #4E6D4D;
    border: .1rem solid #4E6D4D;
}

.color-149 > .ci-check {
    color: #FFFFFF;
}


.color-2675 {
    background: #FF33CC;
    border: .1rem solid #FF33CC;
}

.color-2675 > .ci-check {
    color: #FFFFFF;
}


.color-2986 {
    background: #666633;
    border: .1rem solid #666633;
}

.color-2986 > .ci-check {
    color: #FFFFFF;
}


.color-1326 {
    background: #CACACA;
    border: .1rem solid #CACACA;
}

.color-1326 > .ci-check {
    color: #FFFFFF;
}


.color-981 {
    background: #4F5557;
    border: .1rem solid #4F5557;
}

.color-981 > .ci-check {
    color: #FFFFFF;
}


.color-4081 {
    background: #00AEEF;
    border: .1rem solid #00AEEF;
}

.color-4081 > .ci-check {
    color: #FFFFFF;
}


.color-8113 {
    background: #041c2c;
    border: .1rem solid #041c2c;
}

.color-8113 > .ci-check {
    color: #FFFFFF;
}


.color-17 {
    background: #FAE700;
    border: .1rem solid #FAE700;
}

.color-17 > .ci-check {
    color: #FFFFFF;
}


.color-1213 {
    background: #414E16;
    border: .1rem solid #414E16;
}

.color-1213 > .ci-check {
    color: #FFFFFF;
}


.color-5784 {
    background: #E6DC9E;
    border: .1rem solid #E6DC9E;
}

.color-5784 > .ci-check {
    color: #FFFFFF;
}


.color-156 {
    background: #32CD32;
    border: .1rem solid #32CD32;
}

.color-156 > .ci-check {
    color: #FFFFFF;
}


.color-103 {
    background: #51007D;
    border: .1rem solid #51007D;
}

.color-103 > .ci-check {
    color: #FFFFFF;
}


.color-6465 {
    background: #4f2c1d;
    border: .1rem solid #4f2c1d;
}

.color-6465 > .ci-check {
    color: #FFFFFF;
}


.color-4 {
    background: linear-gradient(to right, #000000 0% 50%, #000000 50% 100%);
    border: .1rem solid linear-gradient(to right, #000000 0% 50%, #000000 50% 100%);
}

.color-4 > .ci-check {
    color: #FFFFFF;
}


.color-61 {
    background: linear-gradient(to right, #FF7F00 0% 50%, #FF7F00 50% 100%);
    border: .1rem solid linear-gradient(to right, #FF7F00 0% 50%, #FF7F00 50% 100%);
}

.color-61 > .ci-check {
    color: #FFFFFF;
}


.color-5663 {
    background: #EEA25A;
    border: .1rem solid #EEA25A;
}

.color-5663 > .ci-check {
    color: #FFFFFF;
}


.color-343 {
    background: #BEE28F;
    border: .1rem solid #BEE28F;
}

.color-343 > .ci-check {
    color: #FFFFFF;
}


.color-5137 {
    background: #ff7f41;
    border: .1rem solid #ff7f41;
}

.color-5137 > .ci-check {
    color: #FFFFFF;
}


.color-3099 {
    background: #ffcccc;
    border: .1rem solid #E6E5EA;
}

.color-3099 > .ci-check {
    color: #000000;
}


.color-25 {
    background: #E41F26;
    border: .1rem solid #E41F26;
}

.color-25 > .ci-check {
    color: #FFFFFF;
}


.color-2759 {
    background: #0033FF;
    border: .1rem solid #0033FF;
}

.color-2759 > .ci-check {
    color: #FFFFFF;
}


.color-4633 {
    background: #FFFF66;
    border: .1rem solid #E6E5EA;
}

.color-4633 > .ci-check {
    color: #000000;
}


.color-7523 {
    background: #ff7f41;
    border: .1rem solid #ff7f41;
}

.color-7523 > .ci-check {
    color: #FFFFFF;
}


.color-96 {
    background: #23A27D;
    border: .1rem solid #23A27D;
}

.color-96 > .ci-check {
    color: #FFFFFF;
}


.color-104 {
    background: #008240;
    border: .1rem solid #008240;
}

.color-104 > .ci-check {
    color: #FFFFFF;
}


.color-289 {
    background: #784943;
    border: .1rem solid #784943;
}

.color-289 > .ci-check {
    color: #FFFFFF;
}


.color-9831 {
    background: #545B4A;
    border: .1rem solid #545B4A;
}

.color-9831 > .ci-check {
    color: #FFFFFF;
}


.color-9661 {
    background: #8B5B29;
    border: .1rem solid #8B5B29;
}

.color-9661 > .ci-check {
    color: #FFFFFF;
}


.color-8791 {
    background: #667359;
    border: .1rem solid #667359;
}

.color-8791 > .ci-check {
    color: #FFFFFF;
}


.color-9836 {
    background: #384B59;
    border: .1rem solid #384B59;
}

.color-9836 > .ci-check {
    color: #FFFFFF;
}


.color-9847 {
    background: #ABACA9;
    border: .1rem solid #ABACA9;
}

.color-9847 > .ci-check {
    color: #FFFFFF;
}


